body {
  font-size: 16px;
  font-family: Microsoft JhengHei;
  background-color: white;
}

.container {
  min-height: 500px;
}
.container ul li span {
  float: right;
  /* min-width: 58px; */
  min-width: 0px;
}
.search-choices {
  background: #fff;
  padding: 5px 20px;
  border-radius: 3px;
  text-align: center;
}
.bg-cover {
  padding: 10% 10%;
  background-image: url("../images/makerbanner.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-color: white !important;
  margin: 12px auto;
  width: 92%;
  max-width: 1200px;
}
@media screen and (min-width: 1025px) {
  .bg-cover {
    padding: 8% 10%;
    background-image: url("../images/makerbanner.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white !important;
    margin: 12px auto;
    width: 92%;
    max-width: 1200px;
  }
  .search-choices {
    background: #fff;
    padding: 5px 113px;
    border-radius: 3px;
    text-align: center;
  }
  .search-sub-title{
    font-size: 25px !important;
  }
  .region{
    font-size: 22px !important;
  }
  .category{
    font-size: 22px !important;
  }
}
@media screen and (min-width: 769px)  and (max-width: 1024px) {
  .bg-cover {
    padding: 8% 10%;
    background-image: url("../images/makerbanner.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white !important;
    margin: 12px auto;
    width: 82%;
    max-width: 1200px;
  }
  .search-choices {
    background: #fff;
    padding: 5px 113px;
    border-radius: 3px;
    text-align: center;
  }
  .search-sub-title{
    font-size: 25px !important;
  }
  .region{
    font-size: 22px !important;
  }
  .category{
    font-size: 22px !important;
  }
}
@media screen and (min-width: 420px)  and (max-width:768px) {
  .bg-cover {
    padding: 8% 10%;
    background-image: url("../images/makerbanner.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white !important;
    margin: 12px auto;
    width: 92%;
    max-width: 1200px;
  }
  .search-choices {
    background: #fff;
    padding: 5px 55px;
    border-radius: 3px;
    text-align: center;
  }
}
.jumbotron {
  margin-bottom: 0px !important;
  margin-top: 18px;
}

/*重新整理button  */
.reload {
  background-color: rgba(228, 0, 127, 0.6);
  font-weight: bold;
  font-size: 1rem;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: rgba(228, 0, 127, 0.6);
  width: 100%;
}

#refresh  button{
  color: white !important;
  outline: none  !important;
}

#backbutton {
  display: none;
  position: fixed;
  bottom: -4px;
  width: 100%;
}

.image-parent {
  max-width: 80px;
  height: 30px;
}

.logo {
  width: 80px;
  height: 30px;
}

.info {
  cursor: pointer;
}

.result1 {
  display: block;
}



.btn {
  border-color: black !important;
}

.event-name {
  font-size: 16px;
  color: black !important;
}
/* 分區類別的br */
.for-se {
  display: none;
}

@media screen and (max-width: 361px) {
  .for-se {
    display: block;
  }
}

/* 分區類別的br end */
.vender-name {
  font-size: 20px;
  font-weight: bold;
}

/* 各區顏色 */
.first-area-color {
  background-color: #ed6d02;
  color: white !important;
}

.second-area-color {
  background-color: #f9be03;
  color: white !important;
}

.third-area-color {
  background-color: #486113;
  color: white !important;
}

.fourth-area-color {
  background-color: #197fc4;
  color: white !important;
}

.fifth-area-color {
  background-color: #5b3a93;
  color: white !important;
}
/* 各區顏色 end*/
li {
  margin-right: 42px;
  margin-left: 12px;
  padding-right: 5px !important;
  padding-left: 6px !important;
}
#title-li {
  margin-right: 29px;
  margin-left: 0px;
  padding-left: 8px !important;
  padding-top: 0.45rem;
  padding-bottom: 0.45rem;
}
/* 各區顏色end */
/* ==========================================================================
backtop
========================================================================== */
#back-top {
  position: fixed;
  bottom: 120px;
  right: 7px;
  z-index: 20;
}

#back-top .heart {
  position: relative;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  float: left;
  margin-top: 3px;
}

#back-top .heart > p {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -20px;
  color: #fff;
  font-size: 22px;
}

#back-top .heart > p span {
  display: block;
  font-size: 12px;
  margin-top: -14px;
}

a .heart svg.roundBg {
  fill: #8dc21f;
  width: 100%;
  transition: 0.5s;
}

a:hover .heart svg.roundBg {
  fill: #e4007f;
}
/* 去除 bootstrap 園角矩形      */
.list-group-item:first-child {
  border-top-left-radius: 0rem !important; 
  border-top-right-radius: 0rem !important;
}
/* 去除  bootstrap 園角矩形 end */
/* 去除  box-shadow */
.btn:focus{
  box-shadow: 0 0 0 0rem rgba(52,144,220,.25) !important;
}
/* 去除  box-shadow end */